.form {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; FONT-FAMILY: Arial, sans-serif
}
.form P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 13px; PADDING-TOP: 0px
}
.form HR {
	PADDING-RIGHT: 0px; BORDER-TOP: #b2cbdb 1px dotted; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px
}
.form H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 22px; PADDING-BOTTOM: 10px; MARGIN: 0px; LINE-HEIGHT: 26px; PADDING-TOP: 0px; FONT-FAMILY: times, serif
}
* .form H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 11px; PADDING-TOP: 0px
}
.form H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: normal; FONT-SIZE: 16px; PADDING-BOTTOM: 11px; MARGIN: 0px; LINE-HEIGHT: 20px; PADDING-TOP: 0px
}
* .form H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; PADDING-TOP: 0px
}
.form .mandatory {
	COLOR: #ff7a7d
}
.form .form_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 1px; LINE-HEIGHT: 15px; PADDING-TOP: 8px
}
* .form .form_text {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 1px; PADDING-TOP: 6px
}
.form INPUT {
	BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f5f8; BORDER-LEFT: #b2cbdb 1px solid; COLOR: #183a63; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 15px
}
* HTML .form INPUT {
	content: ; height:19px
}
.form SELECT {
	BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; FONT-SIZE: 12px; BACKGROUND: #f0f5f8; MARGIN: 0px; BORDER-LEFT: #b2cbdb 1px solid; COLOR: #183a63; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif; HEIGHT: 17px
}
* .form SELECT {
	MARGIN: 1px 0px 0px; HEIGHT: 21px
}
.form TEXTAREA {
	BORDER-RIGHT: #b2cbdb 1px solid; BORDER-TOP: #b2cbdb 1px solid; MARGIN-TOP: 1px; FONT-SIZE: 12px; BACKGROUND: #f0f5f8; BORDER-LEFT: #b2cbdb 1px solid; COLOR: #183a63; BORDER-BOTTOM: #b2cbdb 1px solid; FONT-FAMILY: Arial, sans-serif
}
.form .checkbox {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; VERTICAL-ALIGN: middle; WIDTH: 14px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.form .radio {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; VERTICAL-ALIGN: middle; WIDTH: 14px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
* .form .radio {
	
}
.form .form100 {
	WIDTH: 99%; FONT-FAMILY: Arial, sans-serif
}
.form .multiple {
	WIDTH: 99%; FONT-FAMILY: Arial, sans-serif; HEIGHT: 95px
}
HTML + BODY .form .form100 {
	WIDTH: 98%
}
HTML + BODY .form .multiple {
	WIDTH: 98%; HEIGHT: 80px
}
.form .form23 {
	WIDTH: 66%; FONT-FAMILY: Arial, sans-serif
}
.form .form50 {
	WIDTH: 50%; FONT-FAMILY: Arial, sans-serif
}
.form .form13 {
	WIDTH: 33%; FONT-FAMILY: Arial, sans-serif
}
.form .error {
	BACKGROUND: #ff7a7d
}
.form FIELDSET {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f0f5f8; PADDING-BOTTOM: 6px; MARGIN: 1px 0px 0px; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 6px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.form .inline {
	PADDING-RIGHT: 10px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.form .inline IMG {
	DISPLAY: inline; FLOAT: left
}
.form .newline {
	CLEAR: left; MARGIN: 0px 0px 4px
}
.form .formbutton {
	CLEAR: both; BORDER-RIGHT: #367fad 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #367fad 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(buttonbg.gif) #81caf8 repeat-x left top; PADDING-BOTTOM: 2px; MARGIN: 30px 0px 0px; BORDER-LEFT: #367fad 1px solid; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #367fad 1px solid; HEIGHT: 21px
}
* .form .formbutton {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: url(buttonbg_ie.gif) #81caf8 repeat-x left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.form .formbuttonbeside {
	BORDER-RIGHT: #367fad 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #367fad 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(buttonbg.gif) #81caf8 repeat-x left top; PADDING-BOTTOM: 2px; MARGIN: 0px 0px 0px 10px; BORDER-LEFT: #367fad 1px solid; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #367fad 1px solid; HEIGHT: 21px
}
* .form .formbuttonbeside {
	PADDING-RIGHT: 1px; PADDING-LEFT: 1px; BACKGROUND: url(buttonbg_ie.gif) #81caf8 repeat-x left top; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.ext_search {
	CLEAR: both; BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 10px; BACKGROUND: #f0f5f8; PADDING-BOTTOM: 15px; MARGIN: 0px 0px 15px; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.ext_search .left {
	CLEAR: left; PADDING-RIGHT: 10px; PADDING-LEFT: 0px; BACKGROUND: #f0f5f8; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 47%; PADDING-TOP: 0px
}
.ext_search .right {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; BACKGROUND: #f0f5f8; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 48%; PADDING-TOP: 0px
}
.ext_search INPUT {
	BACKGROUND: #fff
}
.ext_search SELECT {
	BACKGROUND: #fff
}
.ext_search TEXTAREA {
	BACKGROUND: #fff
}
.ext_search .formbutton {
	CLEAR: both; BORDER-RIGHT: #367fad 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #367fad 1px solid; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(buttonbg.gif) #81caf8 repeat-x left top; PADDING-BOTTOM: 2px; MARGIN: 15px 0px 0px; BORDER-LEFT: #367fad 1px solid; COLOR: #fff; PADDING-TOP: 0px; BORDER-BOTTOM: #367fad 1px solid; HEIGHT: 21px
}
UL.calendarbox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.calendarbox LI {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ffffff 1px solid; DISPLAY: inline; PADDING-LEFT: 6px; BACKGROUND: #c7d9e5; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: middle; BORDER-LEFT: #ffffff 1px solid; WIDTH: 31px; COLOR: #015488; PADDING-TOP: 2px; BORDER-BOTTOM: #ffffff 0px solid; TEXT-ALIGN: center
}
.calendario {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 25px; PADDING-TOP: 0px; HEIGHT: 145px
}
.calendario .caption {
	PADDING-RIGHT: 0px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005389; PADDING-BOTTOM: 2px; COLOR: white; PADDING-TOP: 2px; FONT-FAMILY: Arial,sans-serif; TEXT-ALIGN: left
}
.calendario .left {
	CLEAR: left; BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 2px; FLOAT: left; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.calendario .c236 {
	WIDTH: 223px
}
.calendario .right {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 2px; FLOAT: right; PADDING-BOTTOM: 2px; MARGIN: 0px; VERTICAL-ALIGN: top; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.calendario .half {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.calendario .half LI {
	BORDER-RIGHT: #ffffff 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #ffffff 1px solid; DISPLAY: block; PADDING-LEFT: 0px; BACKGROUND: #c7d9e5; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 31px; COLOR: #015488; PADDING-TOP: 0px; BORDER-BOTTOM: #ffffff 0px solid; TEXT-ALIGN: center
}
.calendario .half A:link {
	
}
.calendario .half A:visited {
	
}
.calendario .half A:hover {
	
}
.calendario .half A:hover {
	TEXT-DECORATION: underline
}
.calendario LI.day {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: #b4cbdb; COLOR: #01528a; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.calendario LI.first {
	BORDER-LEFT-WIDTH: 0px
}
.calendario LI.outofrange {
	BACKGROUND-COLOR: #aaa
}
.calendario LI.activity {
	FONT-WEIGHT: bold; COLOR: #0182d5; BACKGROUND-COLOR: #c6e9ff
}
.calendario LI.past {
	BACKGROUND-COLOR: #ddd
}
.calendario LI.today {
	FONT-WEIGHT: bold; BACKGROUND: #e3a100; COLOR: #ffffff
}
.content .t482 .tevent H1 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0082d5; FONT-FAMILY: Arial, sans-serif; TEXT-DECORATION: none
}
.content .t482 .tevent H1 A:hover {
	COLOR: #0082d5; TEXT-DECORATION: underline
}
.content .t482 .tevent H1 A:visited {
	COLOR: #0082d5
}
.content .t482 .tevent H1 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FONT-FAMILY: Arial, sans-serif
}
.content .t482 .tevent H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; TEXT-TRANSFORM: none
}
.content .t482 .teventpic {
	BORDER-RIGHT: #b1cbda 0px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b1cbda 0px solid; PADDING-LEFT: 0px; MARGIN-BOTTOM: 0px; PADDING-BOTTOM: 0px; BORDER-LEFT: #b1cbda 0px solid; WIDTH: 85px; PADDING-TOP: 0px; BORDER-BOTTOM: #b1cbda 0px
}
.googlemapsicon {
	BORDER-TOP-WIDTH: 0px; CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 3px 0px; WIDTH: 97px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.eventresult {
	MARGIN-LEFT: 10px
}
#googlemap {
	BORDER-RIGHT: #b1cbda 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b1cbda 1px solid; PADDING-LEFT: 5px; Z-INDEX: 10; PADDING-BOTTOM: 5px; MARGIN: 20px 0px 15px; BORDER-LEFT: #b1cbda 1px solid; WIDTH: 460px; PADDING-TOP: 5px; BORDER-BOTTOM: #b1cbda 1px solid
}
#pinbox {
	PADDING-RIGHT: 10px; PADDING-LEFT: 0px; Z-INDEX: 1; BACKGROUND: url(pinboard.gif) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 15px; WIDTH: 462px; PADDING-TOP: 10px; POSITION: relative
}
#pinbox EM {
	FONT-WEIGHT: bold
}
#pinbox .wongel {
	WIDTH: auto
}
#pinbox .pinboxtext {
	FONT-SIZE: 11px; FLOAT: right; MARGIN: 0px 20px 0px 0px; COLOR: #005388; PADDING-TOP: 10px; FONT-FAMILY: Arial, sans-serif
}
#pinbox .pinboxdates {
	PADDING-RIGHT: 0px; PADDING-LEFT: 25px; FONT-SIZE: 11px; LEFT: 30px; WIDTH: 220px; COLOR: #005388; PADDING-TOP: 70px; FONT-FAMILY: Arial, sans-serif; POSITION: absolute; TOP: -20px
}
#pinbox EM {
	FONT-WEIGHT: bold
}
#pinbox .clearboth {
	CLEAR: both; MARGIN-TOP: 200px; BACKGROUND: url(pinbottom.gif) no-repeat left bottom; WIDTH: 472px; HEIGHT: 10px
}
- .eventvideo {
	BORDER-RIGHT: #b1cbda 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b1cbda 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(/mat/videobackground_sm.jpg) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; BORDER-LEFT: #b1cbda 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #b1cbda 1px solid; HEIGHT: 256px
}
.eventvideoplayer {
	BORDER-RIGHT: #b1cbda 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #b1cbda 1px solid; PADDING-LEFT: 0px; LEFT: 154px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #b1cbda 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #b1cbda 1px solid; POSITION: relative; TOP: 44px
}
.eventad {
	BORDER-RIGHT: #b1cbda 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b1cbda 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 20px 0px; BORDER-LEFT: #b1cbda 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #b1cbda 1px solid; HEIGHT: 260px; TEXT-ALIGN: center
}
.article .imageshow .eventimage {
	WIDTH: 146px
}
.eventresultimgbox {
	BORDER-RIGHT: #b1cbda 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b1cbda 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 10px 0px 0px; BORDER-LEFT: #b1cbda 1px solid; WIDTH: 85px; PADDING-TOP: 5px; BORDER-BOTTOM: #b1cbda 1px; TEXT-ALIGN: center
}
.eventresultgooglemapsicon {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 10px 0px 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.bewerten {
	BORDER-RIGHT: #b2cbdb 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #b2cbdb 1px solid; PADDING-LEFT: 5px; MARGIN-BOTTOM: 20px; PADDING-BOTTOM: 5px; BORDER-LEFT: #b2cbdb 1px solid; PADDING-TOP: 5px; BORDER-BOTTOM: #b2cbdb 1px solid
}
.bewerten UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.bewerten LI {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; WIDTH: 16.66%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; TEXT-ALIGN: center
}
.bewerten SPAN {
	DISPLAY: block
}
.bewerten LABEL {
	DISPLAY: block
}
.bewerten .c6 SPAN {
	BACKGROUND-COLOR: #ff9999
}
.bewerten .c5 SPAN {
	BACKGROUND-COLOR: #ffd699
}
.bewerten .c4 SPAN {
	BACKGROUND-COLOR: #fff199
}
.bewerten .c3 SPAN {
	BACKGROUND-COLOR: #f1ff99
}
.bewerten .c2 SPAN {
	BACKGROUND-COLOR: #d6ff99
}
.bewerten .c1 SPAN {
	BACKGROUND-COLOR: #99ff99
}
.bewerten .c6 LABEL {
	BACKGROUND-COLOR: #ff9999
}
.bewerten .c5 LABEL {
	BACKGROUND-COLOR: #ffd699
}
.bewerten .c4 LABEL {
	BACKGROUND-COLOR: #fff199
}
.bewerten .c3 LABEL {
	BACKGROUND-COLOR: #f1ff99
}
.bewerten .c2 LABEL {
	BACKGROUND-COLOR: #d6ff99
}
.bewerten .c1 LABEL {
	BACKGROUND-COLOR: #99ff99
}
.bewerten LABEL {
	FLOAT: none; WIDTH: auto
}
.bewerten INPUT {
	VERTICAL-ALIGN: bottom
}
.bewerten P {
	MARGIN: 0px
}
.bewerten BUTTON.submit {
	BORDER-RIGHT: #b2cbdb 2px groove; BORDER-TOP: #b2cbdb 2px groove; BACKGROUND: #cfedff; BORDER-LEFT: #b2cbdb 2px groove; WIDTH: 100%; CURSOR: pointer; BORDER-BOTTOM: #b2cbdb 2px groove; HEIGHT: 30px
}
.sp {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FLOAT: left; PADDING-BOTTOM: 5px; WIDTH: 328px; LINE-HEIGHT: 0; PADDING-TOP: 5px; POSITION: relative; TEXT-ALIGN: right
}
.sp SPAN {
	DISPLAY: block; FLOAT: left; LINE-HEIGHT: 20px
}
.pfeil {
	Z-INDEX: 2; LEFT: 75px; POSITION: absolute; TOP: 0px
}
.balken {
	BORDER-RIGHT: white 2px groove; BORDER-TOP: white 2px groove; DISPLAY: inline; BORDER-LEFT: white 2px groove; BORDER-BOTTOM: white 2px groove
}
.rating_note {
	FONT-WEIGHT: bold; MARGIN: 10px 0px
}
